body {
    font-family: 'Roboto', sans-serif;
}

@media screen and (min-width:768px) {
    .fa-fa-icon {
        visibility: hidden;
    }

    a {
        text-decoration: none;
    }

    .your-cart {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 3%;
    }

    .item {
        font-size: 13px;
        color: rgb(125, 125, 125);
        padding-top: 10px;
    }

    .cart-container {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding-top: 43px;
        width: 100%;
    }

    .cart-item-container {
        display: flex;
        flex-direction: row;
        padding-right: 168px;
        width: 40%;
        padding-left: 15%;
    }

    .cart-item-content {
        position: absolute;
        padding-right: 15px;
    }

    .cart-item-content img {
        width: 22%;
    }

    .item-content p {
        padding-left: 95px;
        padding-top: 8px;
    }

    .item-qty {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        width: 60%;
        padding-top: 2%;
        padding-right: 14%;
    }

    .item-qty-item span small {
        color: rgb(125, 125, 125);
    }

    .item-qty-option {
        width: 50%;
        border: none;
        padding-left: 10px;
        background-color: white;
    }

    .total-price-container {
        display: flex;
        flex-direction: row;
        padding-top: 5%;
        justify-content: flex-end;
        padding-right: 16%;
    }

    .item-size small {
        color: rgb(125, 125, 125);
    }

    .item-price small {
        color: rgb(125, 125, 125);
    }

    .item-close small {
        color: rgb(125, 125, 125);
    }

    .total {
        padding-right: 15%;
    }

    .total-content {
        padding-right: 68px;
    }

    .total-price {
        display: flex;
        flex-direction: row;
        padding-top: 14px;
    }

    .total-price-rate {
        padding-right: 68px;
    }

    .checkout {
        border-style: solid;
        border-color: black;
        border-width: 2px;
        text-align: center;
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 8px;
        padding-bottom: 8px;
        display: inline-block;
        margin-right: 0%;
    }

    .checkout a {
        color: black;
    }

    .button {
        visibility: hidden;
    }

    footer {
        visibility: hidden;
    }
}

/* for tablet */

@media screen and (min-width:480px) and (max-width:768px) {
    .fa-fa-icon {
        visibility: visible;
    }

    .fa-fa-icon i {
        font-size: 24px;
    }

    a {
        text-decoration: none;
    }

    .your-cart {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 3%;
    }

    .item {
        font-size: 13px;
        color: rgb(125, 125, 125);
        padding-top: 10px;
    }

    .cart-container {
        flex-direction: row;
        justify-content: space-around;
        padding-top: 43px;
        width: 100%;
    }

    .cart-item-content {
        position: absolute;
        padding-right: 15px;
    }

    .cart-item-content img {
        width: 22%;
    }

    .cart-item-container {
        display: flex;
        flex-direction: row;
        padding-right: 168px;
        width: 250px;
        padding-left: 20px;
        position: absolute;
        justify-content: flex-start;
    }

    .item-content p {
        padding-left: 80px;
        padding-top: 2px;
    }

    .item-content {
        position: absolute;
    }

    .item-qty {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        width: 60%;
        padding-top: 8%;
        padding-left: 40%;
    }

    .item-qty-item {
        padding-right: 50px;
    }

    .item-qty-item span small {
        color: rgb(125, 125, 125);
    }

    .item-qty-option {
        width: 50%;
        border: none;
        padding-left: 10px;
        background-color: white;
    }

    .item-size {
        padding-right: 50px;
    }

    .item-price {
        padding-right: 50px;
    }

    .item-close {
        padding-right: 50px;
    }

    .item-size small {
        color: rgb(125, 125, 125);
    }

    .item-price small {
        color: rgb(125, 125, 125);
    }

    .item-close small {
        color: rgb(125, 125, 125);
    }

    .total-price-container {
        display: flex;
        flex-direction: row;
        padding-top: 5%;
        justify-content: flex-end;
        padding-left: 100%;
    }

    .total {
        padding-right: 15%;
    }

    .total-content {
        padding-right: 68px;
    }

    .total-price {
        display: flex;
        flex-direction: row;
        padding-top: 14px;
    }

    .total-price-rate {
        padding-right: 0px;
    }

    .checkout {
        visibility: hidden;
        position: absolute;
    }

    .checkout a {
        color: black;
    }

    .button a {
        color: white;
    }

    footer {
        visibility: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20%;

    }
}


/* for mobile */
@media screen and (max-width:480px) {
    .fa-fa-icon {
        visibility: visible;
    }

    .fa-fa-icon i {
        font-size: 24px;
    }

    a {
        text-decoration: none;

    }

    .your-cart {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 3%;
    }

    .item {
        font-size: 13px;
        color: rgb(125, 125, 125);
        padding-top: 10px;
    }

    .cart-container {
        flex-direction: row;
        justify-content: space-around;
        padding-top: 43px;
        width: 100%;
    }

    .cart-item-content {
        position: absolute;
        padding-right: 15px;
    }

    .cart-item-content img {
        width: 22%;
    }

    .cart-item-container {
        display: flex;
        flex-direction: row;
        padding-right: 168px;
        width: 250px;
        padding-left: 20px;
        position: absolute;
        justify-content: flex-start;
    }

    .item-content p {
        padding-left: 80px;
        padding-top: 2px;
    }

    .item-content {
        position: absolute;
    }

    .item-qty {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        width: 60%;
        padding-top: 40px;
        padding-left: 40%;
    }

    .item-qty-item {
        padding-right: 50px;
    }

    .item-qty-item span small {
        color: rgb(125, 125, 125);
    }

    .item-qty-option {
        width: 50%;
        border: none;
        padding-left: 10px;
        background-color: white;
    }

    .item-size {
        padding-right: 50px;
        font-size: 18px;
    }

    .item-price {
        padding-right: 50px;
        font-size: 18px;
    }

    .item-size small {
        color: rgb(125, 125, 125);
    }

    .item-price small {
        color: rgb(125, 125, 125);
    }

    .item-close small {
        color: rgb(125, 125, 125);
    }

    .item-close {
        padding-right: 50px;
        font-size: 18px;
    }

    .total-price-container {
        display: flex;
        flex-direction: row;
        padding-top: 5%;
        justify-content: flex-end;
        float: right;
    }

    .total {
        padding-right: 15%;
    }

    .total-content {
        padding-right: 68px;
    }

    .total-price {
        display: flex;
        flex-direction: row;
        padding-top: 14px;
    }

    .total-price-rate {
        padding-right: 0px;
    }

    .checkout {
        visibility: hidden;
        position: absolute;
    }

    .checkout a {
        color: black;
    }

    .button a {
        color: white;
    }

    footer {
        visibility: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20%;
    }
}